name: Setup Bazel
description: Ensure Bazel is installed on a self-hosted runner.

runs:
  using: composite
  steps:
    - name: Ensure Bazel installed
      shell: bash
      run: ./ci/github_actions/ensure_bazel_installed.sh
